Ne arayalım?

ARAMIZA KATILIN

BİZE ULAŞIN

Adres:

E-posta:

host/bin/bilisimlife.dll

iletisim@bilisimlife.net




 
Rserit
Developer
       
 991  
 250

Could not satisfy dependencies - lib32-glibc Upgrade Hatası

Selamlar,
Bildiğiniz gibi Gcc bir tür compiler. Bu hata için şöyle bir çözüm getirebiliriz. Sisteminizdeki normal gcc'yi, multilib gcc ile değiştirebilirsiniz. Öncelikle konsola şu komutu yazarak hangi sürümü kullandığınızı görebilirsiniz:

sudo pacman -Q | grep gcc

Multilib gcc için şu komutu uygulayın:
sudo pacman -S gcc-multilib gcc-fortran-multilib gcc-objc-multilib lib32-gcc-libs gcc-libs-multilib

Tekrardan işleminizi deneyebilirsiniz,
Recep.

Developer.